// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Sdílené sestavy",
	'myReports': "Moje sestavy",
	'createReport': "Vytvořit sestavu",
	'reportColon': "Sestava: ",
	'report': "Sestava",
	'newReport': "Nová sestava",
	
	// Report Viewer
	'run': "Spustit",
	'refresh': "Aktualizovat",
	'loading': "Načítání...",
	'loadingReport': "Načítání sestavy",
	'format': "Formát: ",
	'parameters': "Parametry",
	'submit': "Odeslat",
	'save': "Uložit",
	'closeParameters': "Zavřít parametry",
	'saveCopy': "Uložit kopii",
	'name': "Název: ",
	'cancel': "Storno",
	'missingReqParam': "Chybí povinný parametr: ${0}",
	'parametersTooltip': "Po klepnutí zde lze upravit parametry.",
	'exportTitle': "Exportovat...",
	'nowDefaultReport': "Toto je nyní výchozí sestava.",
	'setAsDefaultReport': "Nastavit jako výchozí sestavu",
	'exportOperationNotSupported': "Operace exportu není podporována pro tuto sestavu.",
	'msgProjectAreaIsDifferent': "Oblast projektu pro tuto sestavu (${0}) se odlišuje od kontextu oblasti projektu zvoleného pro stránku (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Zobrazená stránka má kontext oblasti projektu, který byl vybrán pomocí rozevíracího výběrového pole zobrazeného v záhlaví. " +
		"Tato sestava může zobrazovat data z jiné oblasti projektu, než je označeno v rozevíracím seznamu.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Začněte zobrazením stávající sestavy jejím výběrem v levém panelu.",
	'welcomeToReports': "Vítejte v Sestavách",
	'welcomeStarted1': "Můžete ",
	'welcomeStarted2': "vytvořit novou sestavu ",
	'welcomeStarted3': "nebo zobrazit stávající sestavu, kterou vyberete v levém panelu.",
	
	// Report Parameter Messages
	'trueValue': "Ano",
	'falseValue': "Ne",
	'noSelection': "(Žádný výběr)",
	'zeroSelected': "Vybráno 0 z 0",
	'numSelected': "Vybráno ${0} z ${1}",
	'numItemsSelected': "(vybráno položek: ${0} )",
	'loading': "Načítání...",
	'selectAll': "Vybrat vše",
	'deSelectAll': "Zrušit veškerý výběr",
	'currentIteration': 'Aktuální iterace',
	'myTeamAreas': 'Oblasti mého týmu',
	'currentContributor': 'Aktuální přispěvatel',
	
	// Report Navigators
	'allTemplates': "Všechny šablony",
	
	// List Box
	'msgLoading': "Načítání...",
	
	// Admin Section
	'needSnapshotSelection': "Je zapotřebí vybrat snímek",
	'requestSubmitted': "Požadavek potvrzen.",
	'waitingForResponse': "Čekání na odezvu.",
	'checkActiveServicesInAdminPage': "Informujte se o stavu Aktivních služeb na stránce administrace (Administrátor).",
	'responseReceived': "Přijata odezva.",
	'lastRequestSucceeded': "Poslední požadavek byl úspěšný.",
	'errorInResponse': "Chyba v odezvě.",
	'lastRequestFailed': "Poslední požadavek se nezdařil.",
	'schemaDatabaseName': "Název schématu databáze: ${0}",
	'schemaVersion': "Verze schématu:       ${0}",
	'tableLogicalName': "Logický název tabulky:",
	'tableDatabaseName': "Databázový název tabulky:",
	'fieldLogicalName': "Logický název pole",
	'fieldDatabaseName': "Databázový název pole",
	'fieldLogicalType': "Logický typ pole",
	'fieldDatabaseType': "Databázový typ pole",
	'listAllTables': "Vypsat všechny tabulky",
	'updateSnapshotData': "Aktualizovat data snímku",
	'updateAllSnapshotData': "Aktualizovat všechna data snímku",
	
	// New Folder Dialog
	'newFolder': "Nová složka",
	'teamArea': "Oblast projektu/týmu: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Zahrnout archivované",
	
	// FolderWidget
	'newFolderDotDotDot': "Nová složka...",
	'rename': "Přejmenovat",
	'deleteMsg': "Odstranit", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nový název:",
	'invalidNameEntered': "Zadán neplatný název.",
	'confirmDelFolder': "Opravdu chcete odstranit tuto složku a všechny obsažené sestavy?",
	'newFolderName': "Název nové složky:",
	
	// QueryWidget
	'confirmDelReport': "Opravdu chcete odstranit tuto sestavu?",
	'isNowDefaultReport': "Sestava ${0} je nyní výchozí sestavou.",
	
	// NewReportEditor
	'description': "Popis: ",
	'folder': "Složka: ",
	'template': "Šablona: ",
	
	// Error messages
	'handleSetAsDefaultError': "Chyba při nastavení výchozí sestavy: ${0}",
	
	// Plan editor
	'selectReport': "Vybrat sestavu...",
	
	// Select Report Dialog
	'selectReportTemplate': "Vybrat šablonu sestavy",
	'selectTheReportTemplate': "Vybrat šablonu sestavy pro zobrazení"
})

