// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Betöltés...",
	'busyRunningSearch': "Keresés futtatása...",
	'busySavingQuery': "'${0}' lekérdezés mentése",
	'buttonAdd': "Hozzáadás",
	'buttonAddTeamArea': "Csapat- vagy projektterület hozzáadása...",
	'buttonAddUser': "Felhasználó hozzáadása...",
	'buttonAscending': "Növekvő",
	'buttonCancel': "Mégse",
	'buttonAddColumn': "Oszlop hozzáadása...",
	'buttonDelete': "Törlés",
	'buttonDescending': "Csökkenő",
	'buttonDown': "Le",
	'buttonEdit': "Szerkesztés",
	'buttonEditTable': "Elemek tömeges szerkesztése",
	'buttonEditDescription': "Leírás szerkesztése",
	'buttonFalse': "Hamis",
	'buttonOK': "OK",
	'buttonRemove': "Eltávolítás",
	'buttonRun': "Futtatás",
	'buttonSave': "Mentés",
	'buttonStop': "Leállítás",
	'buttonSaveCopy': "Példány mentése",
	'buttonAddSortColumn': "Rendezési oszlop hozzáadása...",
	'buttonTrue': "Igaz",
	'buttonUp': "Fel",
	'confirmDeleteQuery': "A lekérdezés végleg törölve lesz. Folytatja?",
	'copyOfNamePattern': "${0} másolata",
	'dialogTitleAddUsers': "Felhasználók hozzáadása",
	'dialogTitleAddWorkItems': "Munkaelemek hozzáadása",
	'dialogTitleSelectAttribute': "Attribútum kiválasztása",
	'dialogTitleSelectAttributes': "Attribútumok kiválasztása",
	'dialogTitleSelectTeamArea': "Csapat- vagy projektterület kiválasztása ",
	'confirmRunOperation' : "Valóban módosítani kívánja a(z) ${0} munkaelemet?",
	'errorAttributeAlreadyAdded': "Az attribútum már szerkeszthető.",
	'errorFetchingAttributes': "Az attribútumok betöltése meghiúsult",
	'errorFetchingPresentation': "A megjelenítés betöltése meghiúsult",
	'errorFetchingWidget': "A felületi elem betöltése meghiúsult",
	'errorFetchingSharedQueries': "Hiba a megosztott lekérdezések lehívásakor",
	'errorInvalidParmValue': "A 'this.queryType' értéke érvénytelen; érvényes értékek: 'shared' vagy 'myQueries' (jelenlegi érték: '${0}')",
	'errorLoadingUsersFailed': "A felhasználók betöltése meghiúsult",
	'errorMissingRequiredParmParentController': "Hiányzó 'this.parentController' kötelező paraméter",
	'errorMissingRequiredParmQueryType': "Hiányzó 'this.queryType' kötelező paraméter",
	'errorNoDetailsAvailable': "Nem érhetők el részletek",
	'errorTerminatingStep': "Hiba: ${0} | Részletek: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Hiba: ${0}", // {error message}
	'labelAscending': " (növekvő)",
	'labelAddCondition': "Feltétel hozzáadása",
	'labelAddAttributeChange': "Attribútum módosítás hozzáadása",
	'labelAddAttributeCondition': "Attribútum feltétel hozzáadása",
	'labelAddOperatorConditionAND': "AND feltétel hozzáadása",
	'labelAddOperatorConditionOR': "OR feltétel hozzáadása",
	'labelAddUser': "Felhasználó hozzáadása",
	'labelAddWorkItem': "Munkaelem hozzáadása",
	'labelAND': "AND",
	'labelAllMustMatch': "Mindegyiknek egyeznie kell",
	'labelAllOpenWorkItems': "Összes megoldatlan munkaelem",
	'labelAllWorkItems': "Összes munkaelem",
	'labelOR': "OR",
	'labelAnyCanMatch': "Bármelyik egyezhet",
	'labelClear': "Törlés",
	'labelClose': "Bezárás",
	'labelCreator': "Létrehozó:",
	'labelCurrentDate': "most",
	'labelDescending': " (csökkenő)",
	'labelEmptyDescription': "Nincs leírás",
	'labelEmptyOrderColumns': "Alapértelmezett rendezési sorrend",
	'labelEmptyResultColumns': "Alapértelmezett oszlopok",
	'labelEmptyTeamAreaSharing': "Nincs megosztva",
	'labelEmptyUserSharing': "Nincs megosztva",
	'labelIndividuallyShared': "Egyénileg megosztott",
	'labelCrossRepository': "Minőségellenőrzés",
	'labelItemsPerPage':  "Elemek oldalanként",
	'labelMore': "Továbbiak...",
	'labelName': "Név:",
	'labelNext': "Következő",
	'labelNone': "Nincs",
	'labelNoneSelected': "Nincs", // no work items selected. 
	'labelNotSet': "Nincs beállítva",
	'labelNoWorkItemsFound': "Nem találhatók munkaelemek.",
	'labelNoWorkItemsMatchFilter': "Nincsenek a jelenlegi szűrőfeltételeknek megfelelő munkaelemek.",
	'labelNoResults': "Nincsenek eredmények. Válasszon ki elemeket, majd futtasson egy műveletet a Műveletek lapról az eredmények megjelenítéséhez.",
	'labelPage1OfX':           "<b>1<\/b> / <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> / <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> / <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> / <b>${2}<\/b> (${3})",
	'labelPredefined': "Előre meghatározott",
	'labelPrevious': "Előző",
	'labelPriority': "Prioritás",
	'labelRun': "Futtatás...",
	'labelSearchToSeeMore': "(Keresés ${0} további megjelenítéséhez)",
	'labelSearchAllOpenWorkItems': "Összes megoldatlan munkaelem keresése",
	'labelSearchAllWorkItems': "Összes munkaelem keresése",
	'labelSeverity': "Fontosság",
	'labelShowAll':  "Összes megjelenítése",
	'labelToday': "Ma",
	'labelTomorrow': "Holnap",
	'labelTypeFilterText':  "Típusszűrő szöveg",
	'labelWorkItemType': "Munkaelemtípus",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Tegnap",
	'msgDurationValidation': "Rövidített időegység-formátum használata, mint például '2ó' vagy '1n'",
	'optionDaysAgo': "napja",
	'optionDaysFromNow': "nap mostantól kezdve",
	'optionHoursAgo': "órája",
	'optionHoursFromNow': "óra mostantól kezdve",
	'optionMonthsAgo': "hónapja",
	'optionMonthsFromNow': "hónap mostantól kezdve",
	'optionYearsAgo': "éve",
	'optionYearsFromNow': "év mostantól kezdve",
	'promptOperationCompleteRefresh': "A művelet befejeződött. A lekérdezési tábla még nem mutatja a változásokat. A frissítés törölni fogja a kijelöléseket. Frissíti a lekérdezést?",
	'sectionTitleBulkOperationsNoneSelected': "Több munkaelem szerkesztése (nincsenek kijelölt munkaelemek)",
	'sectionTitleBulkOperationsOneSelected': "Több munkaelem szerkesztése (1 kijelölt munkaelem)",
	'sectionTitleBulkOperations': "Több munkaelem szerkesztése (${0} kijelölt munkaelem)",
	'sectionTitleBulkOperationsGeneric': "Több munkaelem szerkesztése",
	'sectionTitleBulkOperationInProgress': "Futtatás... ${0}",
	'sectionTitleDescription': "Leírás",
	'sectionTitleDetails': "Részletek",
	'sectionTitleWorkItemQuery': "Munkaelem lekérdezés",
	'sectionTitleResultColumns': "Eredmény oszlopok",
	'sectionTitleSortOrder': "Rendezési sorrend",
	'sectionTitleTeamAreaSharing': "Csapat- és projektterület megosztás ",
	'sectionTitleUserSharing': "Felhasználó megosztás",
	'tabTitleConditions': "Feltételek",
	'tabTitleDetails': "Részletek",
	'titleExportCSV': "Letöltés táblázatként (.csv)",
	'tabTitleResultLayout': "Eredmény elrendezése",

	'titleAddOperation':  "Attribútumon végzett művelet hozzáadása",
	'titleShowHideBulkOperations': "Több munkaelem szerkesztése",
	'titleSortingIsDisabled': "Műveletszerkesztő bezárása a rendezés engedélyezéséhez",
	'titleDelete': "Törlés",
	'titleEditCurrentQuery': "Jelenlegi lekérdezés szerkesztése",
	'titleEnterNumber': "Írjon be egy számot. <br\/>Több számot vesszővel válasszon el egymástól.",
	'titleNewQuery':  "Új lekérdezés",
	'titleOrderResultsBy': "Frissítés és eredmények rendezése '${0}' szerint (${1})",
	'titleReRunQuery':  "Lekérdezés újrafuttatása",
	'titleSearch':  "Keresés",
	'titleSelectDeselectAll': "Összes kijelölése/Kijelölések megszüntetése",
	'titleViewFullReport': "Teljes eredményhalmaz megjelenítése nyomtatható formátumban"
})	